@charset "utf-8";
/* CSS Document */

h1 {
	font-size: 16px;
	margin-bottom: 5px;

}

h2 {
	font-size: 120%;
	margin-bottom: 10px;
/*	background-image: url(../_share/bg_h3.png);*/
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}



/* crear */
.clearfix {
	overflow:hidden;
	zoom: 1;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*2010-01*/
span.caution{
	color:#ff0000;
	/*vertical-align:top;*/
	/*font-size:70%;*/
	font-size:12px;
	padding:5px;
	float:right;
	vertical-align:top;
}

span.sample{
	color:#999999;
	font-size:70%;
}

#important{
	color:#ff0000;
	font-size:120%;
	font-weight:bold;
}
/*--*/
